package com.changda.gjjapp.db.entity;
import java.util.*;
import com.fasterxml.jackson.annotation.JsonProperty;
public class M_LANMU
{
 // 主键id
 @JsonProperty("PRIMARYID")
 private String primaryid; 
	
 // 栏目id
 @JsonProperty("LANMUID")
 private String lanmuid;
 
 // 栏目名称
 @JsonProperty("LANMUNAME")
 private String lanmuname;
 
 // 上级id
 @JsonProperty("PARENTID")
 private String parentid;

public String getPrimaryid() {
	return primaryid;
}

public void setPrimaryid(String primaryid) {
	this.primaryid = primaryid;
}

public String getLanmuid() {
	return lanmuid;
}

public void setLanmuid(String lanmuid) {
	this.lanmuid = lanmuid;
}

public String getLanmuname() {
	return lanmuname;
}

public void setLanmuname(String lanmuname) {
	this.lanmuname = lanmuname;
}

public String getParentid() {
	return parentid;
}

public void setParentid(String parentid) {
	this.parentid = parentid;
}
 
 
 
 
}

